<!DOCTYPE html>
<html>
<head>
	<title>patrick</title>
</head>
<link rel="stylesheet" type="text/css" href="./style.css">
<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.0/css/all.css" integrity="sha384-lZN37f5QGtY3VHgisS14W3ExzMWZxybE1SJSEsQp9S+oqd12jhcu+A56Ebc1zFSJ" crossorigin="anonymous">
<link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
<link href="https://fonts.googleapis.com/css?family=Luckiest+Guy" rel="stylesheet">
<body>

	<div class="top-bar">
		<div class="logo">nick</div>
		<div class="show-scroll-bar">
			<select>
				<option>Spongebob</option>
				<option>Perman</option>
				<option>Niyander</option>
				<option>Oggy and three cockroaches</option>
			</select>
		</div>
		<div class="search-bar"> 
			
			<input type="text" name="" placeholder="Search">
	<i class="fa fa-search" aria-hidden="true"></i>

		</div>
	</div>
	<div class="down-bar"></div>
</body>
</html>